next: http://rnacentral.org/api/v1/rna/?database=rfam&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 558
  md5: dacc3e09c9cf85525ae6da8955e271cc
  publications: http://rnacentral.org/api/v1/rna/URS00017CB817/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CB817
  sequence: AAAACCGCUGGGGAAUCUUGCGCAAUGCGCGAAGGCGUGACGCAGCAACGCCGCGUGGGGGAAGAAGGCCUUCGGGUUGUAAACCCCUUUCAGUUGGGACGAAGGUCGGGCGGUGAAUAGCCGUUCCGGCUGACGGUACCUUCACAAGAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGGCAAGCGUUGUCCGGAAUCAUUGGGCGUAAAGAGCGUGUAGGCGGCCCGGUAAGUCCGCUGUGAAAGUCGAGGGCUCAACCCUCGAAUGCCGGCGGAUACUGUCGGGCUAGAGUCCGGAAGGGGCGAGUGGAAGUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACGAACGGCGAAGGAAGCUGGCUGGGACGGUACGGACGCUGAGACGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGGGCACUAGGUGUGGGAGGUGUCGACUCCUUCCGUGCCGAAGCUAACGCAUUAAGUGCCCCGCCUGGGGAGUACGGCCGCAAGGCUA
  url: http://rnacentral.org/api/v1/rna/URS00017CB817?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CB817/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 406
  md5: dacc4350446273a2b102edd34aaabcb8
  publications: http://rnacentral.org/api/v1/rna/URS00017CB818/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CB818
  sequence: AUUGACCGCUGGCGGCAGGCCUAACACAUGCAAGUCGAACGAGUGGCGGACGGGUGAGUAAUGUCUGGGAAACUGCCCGAUGGAGGGGUAUAACUACUGGAAACGGUAGCUCAUACCCCAUACCAUCGGAUGUUCCCAGAUGGGAUGAGCUAGUAGGGGGGGUAAGGGCUCACCUAGGCGAAGAACACUAGCUGGUCUGAGAGGAUGACAAGCCACACGUGAACUGAGACACGGUCCAGACGCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGUAUGAAGAAGGCCGUCGGGUUGUAAAGUACUUUCAGCGAGGAGGCGUUACUCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS00017CB818?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CB818/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 545
  md5: dacc46c2ae564d6b832e71202b468276
  publications: http://rnacentral.org/api/v1/rna/URS00017CB819/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CB819
  sequence: AGGGUUCGAUUCGGCUCAGGACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAACGAAACUUUCUUACACCGAAUGCUUGCAUUCACCGUAAGAAGUUGAGUGGCGGACGGGUGAGUAACACGUGGGUAACCUGCCUAAAAGAAGGGGACAACACUUGGAAACAGGUGCUAAUACCGUAUAUCUCUAAGGAUCGCAUGAUCCUUAGAUGAAAGAUGGUUCUGCUAUCGCUUUUAGAUGGACCCGCGGCGUAUUAACUAGUUGGUGGGGUAACGGCCUACCAAGGUGAUGAUACGUAGCCGAACUGAGAGGUUGAUCGGCCACAUUGGGACUGAGACACGGCCCAAACUCCUACGGGAGGCAGCAGUAGGGAAUCUUCCACAAUGGACGCAAGUCUGAUGGAGCAACGCCGCGUGAGUGAAGAAGGUCUUCGGAUCGUAAAACUCUGUUGUUAGAGAAGAACACGAGUGAGAGUAACUGUUCAUUCGAUGACGGUAUCUAACCAGCAAGUCACGGCUAACUACGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017CB819?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CB819/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 502
  md5: dacc4918dbdd8d38cf6e1fd4f48972e8
  publications: http://rnacentral.org/api/v1/rna/URS00017CB81A/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CB81A
  sequence: AUUGAACGCUGGCGGCAUGCCUUACACAUGCAAGUCGAACGGUAACAGGUCUUCGGAUGCUGACGAGUGGCGAACGGGUGAGUAAUACAUCGGAACGUGCCUAGUAGUGGGGGAUAACUACUCGAAAGAGUGGCUAAUACCGCAUGAGAUCUACGGAUGAAAGCAGGGGAUCGCAAGACCUUGUGCUACUAGAGCGGCCGAUGGCAGAUUAGGUAGUUGGUGGGAUAAAAGCUUACCAAGCCGACGAUCUGUAGCUGGUCUGAGAGGACGAUCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUUUUGGACAAUGGGCGCAAGCCUGAUCCAGCAAUGCCGCGUGCAGGAUGAAGGCCUUCGGGUUGUAAACUGCUUUUGUACGGAACGAAAAGCCCUGGGUUAAUACCCCUGGGGUCAUGACGGUACCGUAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCAGCCGCCGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017CB81A?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CB81A/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 556
  md5: dacc4b835ca051261bf3e6bc85ca1f2f
  publications: http://rnacentral.org/api/v1/rna/URS00017CB81B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CB81B
  sequence: AAAACCUUUGGGGAAUUUUGGACAAUGGGCGCAAGCCUGAUCCAGCAAUGCCGCGUGUGUGAAGAAGGCCUUCGGGUUGUAAAGCACUUUUGGCGGGAACGAAACGGUUUGGGCUAAUACCCUGAACUAAUGACGGUACCCGCAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGCGGUUUGGUAAGACAGAUGUGAAAUCCCCGGGCUCAACCUGGGAAUUGCAUUUGUGACUGCCCGGCUAGAGUGGGUCAGAGGGGGGUAGAAUUCCACGUGGAGCAGUGAAAUGCGUAGAUAGGUGGAGGAAGACCGAUGGCGAAGGCAGCCCCCUGGGAUAACACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGUCUACUAGUUGUCGGGUCUUAAUUGACUUGGUAACGCAGCUAACGCGUGAAGUAGACCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS00017CB81B?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CB81B/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: dacc4c9252bfcc2a7a9a5804818d657b
  publications: http://rnacentral.org/api/v1/rna/URS00017CB81C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CB81C
  sequence: GACAGAGGGUGCAAACGUUGUUCGGAAUUACUGGGCGUAAAGCGCAUGUAGGCGGCCUAGCAGGUCGGAUGUGAAAUCCCUCGGCUCAACCAAGGAAGUGCAUUCGAAACCGCAAGGCGUCGAGUCCCGGAGAGGAUGGUGGAAUUCUCGGUGUAGAGGUGAAAUUCGUAGAUAUCGAGAGGAACACCGGCGGCGAAGGCGGCCAUCUGGACGAGGACUGACGCUGAGAUGCGAAAGCGUGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017CB81C?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CB81C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 460
  md5: dacc50c3bb8c0c513517f8e13f00597e
  publications: http://rnacentral.org/api/v1/rna/URS00017CB81D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CB81D
  sequence: CCUACGGGAGGCAGCAGUGAGGAAUAUUGGUCAAUGGGCGCGAGCCUGAACCAGCCAAGUAGCGUGAAGGAUGACUGCCCUACGGGUUGUAAACUUCUUUUAUAAAGGAAUAAAGUGAGGCACGUGUGCCUUUUUGUAUGUACUUUAUGAAUAAGGAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUCCGAGCGUUAGCCGGAUUUAUUGGGUUUAAAGGGAGCGUAGAUGGGGUCUUAAGUCAGUUGUGAAAGUUGGCGGCUCAACCGUAAACUUGCAAGUGAUACUGGAAGCCGUGAGUACAGUUGAGGUAGGCGGAAUUCGUGGUGUAGCGGUGAAAUGCUUAGAUAUCACGAAGAACUCCGAUUGCGAAGGCAGCCUACUAAACUGCCACUGACAUGGAUGCUCGAAAGUGUGGGUAUCAAACAGGAGUAGAUACCCUUGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS00017CB81D?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CB81D/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: dacc54097bd8be876356965de96e9951
  publications: http://rnacentral.org/api/v1/rna/URS00017CB81E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CB81E
  sequence: UACGAAGGGGGCUAGCGUUGCUCGGAAUUACUGGGCGUAAAGCGCACGUAGGCGGAUUGUUAAGUCAGGGGUGAAAUCCUGGAGCUCAACUCCAGAACUGCCUUUGAUACUGGCGAUCUUGAGUCCGGGAGAGGUGAGUGGAACUGCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGCAAGAACACCAGUGGCGAAGGCGGCUCACUGGCCCGGUACUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017CB81E?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CB81E/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: dacc572e487466cbdef5d9eef7f490a6
  publications: http://rnacentral.org/api/v1/rna/URS00017CB81F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CB81F
  sequence: UACAGAGGUCCCAAGCGUUGUUCGGAUUCACUGGGCGUAAAGGGUGCGUAGGCGGUCGGGUAAGUCUGAUGUGAAAUCCCUCAGCUUAACUGGGGAACUGCGUCUGAUACUGGAUGGCUUGAGUUUGGGAGAGGGAUGCGGAAUUCCAGGUGUAGCGGUGAAAUGCGUAGAUAUCUGGAGGAACACCGGUGGCGAAGGCGGCAUCCUGGACCAACACUGACACUGAGGAGCGAAAGCCAGGGGAGCAAACGGG
  url: http://rnacentral.org/api/v1/rna/URS00017CB81F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CB81F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 531
  md5: dacc586c7c37c5b2a7362db7a893e8d1
  publications: http://rnacentral.org/api/v1/rna/URS00017CB820/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CB820
  sequence: AAAACAGUUGGGGAAUCUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGAGUGAAGAAGGCCUUAGGGUUGUAAAGCUCUUUUACCAGGGACGAUAAUGACGGUACCUGGAGAAUAAGCCCCGGCAAACUUCGUGCCAGCAGCCGCGGUAAUACGAAGGGGGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCACGUAGGCGGGUCGUUAAGUUAGAGGUGAAAGCCCGGAGCUCAACUCCGGAAUUGCCUUUAAGACUGCAUCGCUAGAAUCAUGGAGAGGUGAGUGGAAUUCCGAGUGUAGAGGGGAAAUUCGUAGAUAUUCGGAAGAACACCAGUGGCGAAGGCGACUCACUGGACAUGUAUUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUGACUAGCUGUCGGGGCUCUUGGAGUUUCGGUGGCGCAGCUAACGCGUUAAGUCAUCCGCCUGGGAGUACGGCCGCAAGGUUA
  url: http://rnacentral.org/api/v1/rna/URS00017CB820?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CB820/xrefs?format=yaml
